%define module_version 0.026
%define module_name App-Addex
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Config/MVP/Assembler.pm) perl(Config/MVP/Reader/INI.pm) perl(ExtUtils/MakeMaker.pm) perl(File/HomeDir.pm) perl(File/Spec.pm) perl(File/Spec/Functions.pm) perl(Getopt/Long/Descriptive.pm) perl(List/Util.pm) perl(Mixin/ExtraFields/Param.pm) perl(Test/More.pm) perl(Text/Unidecode.pm) perl(base.pm) perl(lib.pm) perl(overload.pm) perl(parent.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.026
Release: alt1
Summary: generate mail tool configuration from an address book
Group: Development/Perl
License: perl
URL: https://github.com/rjbs/App-Addex

Source0: http://cpan.org.ua/authors/id/R/RJ/RJBS/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Apr 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.026-alt1
- regenerated from template by package builder

* Tue Oct 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.025-alt1
- regenerated from template by package builder

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.024-alt1
- initial import by package builder

